<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">پیمایش به صفحه اصلی</string>
    <string name="abc_action_bar_home_description_format">‏%1$s‏، %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">‏%1$s‏، %2$s‏، %3$s</string>
    <string name="abc_action_bar_up_description">پیمایش به بالا</string>
    <string name="abc_action_menu_overflow_description">گزینه‌های بیشتر</string>
    <string name="abc_action_mode_done">تمام</string>
    <string name="abc_activity_chooser_view_see_all">مشاهده همه</string>
    <string name="abc_activitychooserview_choose_application">انتخاب برنامه</string>
    <string name="abc_capital_off">خاموش</string>
    <string name="abc_capital_on">روشن</string>
    <string name="abc_search_hint">جستجو…</string>
    <string name="abc_searchview_description_clear">پاک کردن عبارت جستجو</string>
    <string name="abc_searchview_description_query">عبارت جستجو</string>
    <string name="abc_searchview_description_search">جستجو</string>
    <string name="abc_searchview_description_submit">ارسال عبارت جستجو</string>
    <string name="abc_searchview_description_voice">جستجوی شفاهی</string>
    <string name="abc_shareactionprovider_share_with">اشتراک‌گذاری با</string>
    <string name="abc_shareactionprovider_share_with_application">‏اشتراک‌گذاری با %s</string>
    <string name="abc_toolbar_collapse_description">کوچک کردن</string>
    <string name="accept">پذیرفتن</string>
    <string name="common_android_wear_notification_needs_update_text">‏%1$s نیاز دارد برنامه Android Wear به‌روزرسانی شود.</string>
    <string name="common_android_wear_update_text">‏%1$s اجرا نمی‌شود مگر اینکه برنامه Android Wear را به‌روزرسانی کنید.</string>
    <string name="common_android_wear_update_title">‏به‌روزرسانی Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">‏%1$s به یک یا چند سرویس Google Play نیاز دارد که در حال حاضر در دسترس نیستند. لطفاً برای دریافت کمک با برنامه‌نویس تماس بگیرید.</string>
    <string name="common_google_play_services_enable_button">فعال کردن</string>
    <string name="common_google_play_services_enable_text">‏تا وقتی سرویس‌های Google Play را فعال نکنید، %1$s کار نمی‌کند.</string>
    <string name="common_google_play_services_enable_title">‏‫فعال کردن سرویس‌های Google Play</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">درخواست توسط %1$s</string>
    <string name="common_google_play_services_install_button">نصب</string>
    <string name="common_google_play_services_install_text">‏%1$s بدون خدمات Google Play که در دستگاه شما وجود ندارد اجرا نمی‌شود.</string>
    <string name="common_google_play_services_install_text_phone">‏%1$s بدون سرویس‌های Google Play که در تلفن شما وجود ندارند، اجرا نمی‌شود.</string>
    <string name="common_google_play_services_install_text_tablet">‏%1$s بدون سرویس‌های Google Play که در رایانه لوحی شما وجود ندارند، اجرا نمی‌شود.</string>
    <string name="common_google_play_services_install_title">‏دریافت سرویس‌های Google Play</string>
    <string name="common_google_play_services_invalid_account_text">حسابی که تعیین کردید در این دستگاه وجود ندارد. لطفاً حساب دیگری را انتخاب کنید.</string>
    <string name="common_google_play_services_invalid_account_title">حساب نامعتبر</string>
    <string name="common_google_play_services_needs_enabling_title">‏برنامه‌ای نیاز به فعال شدن خدمات Google Play دارد.</string>
    <string name="common_google_play_services_network_error_text">‏برای اتصال به خدمات Google Play اتصال داده لازم است.</string>
    <string name="common_google_play_services_network_error_title">خطای شبکه</string>
    <string name="common_google_play_services_notification_needs_update_title">‏‫برنامه‌ای نیاز به یک به‌روزرسانی برای خدمات Google Play دارد.</string>
    <string name="common_google_play_services_notification_ticker">‏خطا در خدمات Google Play</string>
    <string name="common_google_play_services_sign_in_failed_text">هنگام وارد شدن به سیستم حساب مشخص شده خطایی روی داد. لطفاً یک حساب دیگر انتخاب کنید.</string>
    <string name="common_google_play_services_sign_in_failed_title">وارد سیستم نشد</string>
    <string name="common_google_play_services_unknown_issue">‏%1$s برای استفاده از خدمات Google Play با مشکل روبرو است. لطفاً دوباره امتحان کنید.</string>
    <string name="common_google_play_services_unsupported_text">‏%1$s بدون خدمات Google Play که در دستگاه شما پشتیبانی نمی‌شود، اجرا نخواهد شد.</string>
    <string name="common_google_play_services_unsupported_title">‏خدمات Google Play</string>
    <string name="common_google_play_services_update_button">به‌روزرسانی</string>
    <string name="common_google_play_services_update_text">‏تاز مانی که سرویس‌های Google Play را به‌روزرسانی نکنید، %1$s اجرا نمی‌شود.</string>
    <string name="common_google_play_services_update_title">‏‫به‌روزرسانی سرویس‌های Google Play</string>
    <string name="common_google_play_services_updating_text">‏%1$s بدون سرویس‌های Google Play که درحال حاضر درحال به‌روزرسانی هستند، کار نمی‌کند.</string>
    <string name="common_google_play_services_updating_title">‏سرویس‌‌های Google Play در حال به‌روزرسانی هستند</string>
    <string name="common_google_play_services_wear_update_text">‏نسخه جدید سرویس‌های Google Play نیاز است. به‌زودی به‌طور خودکار به‌روزرسانی می‌شود.</string>
    <string name="common_open_on_phone">باز کردن در تلفن</string>
    <string name="common_signin_button_text">ورود به سیستم</string>
    <string name="common_signin_button_text_long">‏ورود به سیستم با Google‎</string>
    <string name="create_calendar_message">به آگهی اجازه داده شود رویداد تقویم ایجاد کند؟</string>
    <string name="create_calendar_title">ایجاد رویداد تقویم</string>
    <string name="debug_menu_ad_information">اطلاعات آگهی</string>
    <string name="debug_menu_creative_preview">Creative Preview</string>
    <string name="debug_menu_title">انتخاب حالت اشکال‌زدایی</string>
    <string name="debug_menu_troubleshooting">عیب‌یابی</string>
    <string name="decline">نپذیرفتن</string>
    <string name="place_autocomplete_clear_button">پاک کردن جستجو</string>
    <string name="place_autocomplete_search_hint">جستجو</string>
    <string name="search_menu_title">جستجو</string>
    <string name="status_bar_notification_info_overflow">۹۹۹+</string>
    <string name="store_picture_message">به آگهی اجازه داده شود در گالری تصویر شما تصویر ذخیره کند؟</string>
    <string name="store_picture_title">ذخیره تصویر</string>
    <string name="maps_dav_map_copyrights_full">©%1$dGoogle - تصاویر © %2$d%3$s، داده نقشه ©%4$d%5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - تصاویر ©%2$d%3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - داده نقشه ©%2$d%3$s</string>
    <string name="maps_invalid_panorama_data">دورنمای نامعتبر.</string>
    <string name="maps_network_unavailable">این برنامه به یک اتصال داده نیاز دارد و بصورت خودکار سعی در برقراری مجدد اتصال می کند. لطفاً قدرت سیگنال خود را بررسی کنید. آیا حالت هواپیما روشن است؟ آیا داده های رومینگ غیرفعال شده اند؟</string>
    <string name="maps_no_panorama_data">هیچ داده ای برای دورنما تنظیم نشده.</string>
    <string name="maps_panorama_disabled">این تصویر دیگر وجود ندارد</string>
    <string name="maps_service_unavailable">سرویس نمای خیابان موجود نیست.</string>
    <string name="maps_street_range_name_format">%1$s %2$s</string>
    <string name="maps_waiting_for_network">اتصال داده قطع شد، سعی مجدد…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">دریافت جهت‌ها</string>
    <string name="maps_GOOGLE_MAP">نقشه Google</string>
    <string name="maps_LEVEL_ALT_TEXT">طبقه {0}</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">باز کردن در Google Maps</string>
    <string name="maps_YOUR_LOCATION">موقعیت مکانی کنونی شما</string>
</resources>
